uuid: 15e81128-e462-490c-a164-0f504a5b06a4
langcode: nl
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment.default
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_image
    - field.field.node.article.field_meta_tags
    - field.field.node.article.field_tags
    - field.field.node.article.field_yoast_seo
    - image.style.large
    - node.type.article
  module:
    - comment
    - image
    - metatag
    - text
    - user
_core:
  default_config_hash: 1x2VMLBhwpRPa-_Q_6J_ZN4QNazwCmP1dt01Zc-Iors
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    label: hidden
    region: content
  comment:
    type: comment_default
    weight: 110
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    region: content
  field_image:
    type: image
    weight: -1
    settings:
      image_style: large
      image_link: ''
    third_party_settings: {  }
    label: hidden
    region: content
  field_meta_tags:
    weight: 111
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_tags:
    type: entity_reference_label
    weight: 10
    label: above
    settings:
      link: true
    third_party_settings: {  }
    region: content
  field_yoast_seo:
    weight: 112
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  links:
    weight: 100
    region: content
hidden:
  field_image: true
  field_tags: true
  langcode: true
